- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::DateValueRangeProcessor Member List

This is the complete list of members for Xapian::DateValueRangeProcessor, including all inherited members.

DateValueRangeProcessor(Xapian::valueno valno_, bool prefer_mdy_=false, int epoch_year_=1970) | Xapian::DateValueRangeProcessor | `[inline]`
operator()(std::string &begin, std::string &end) | Xapian::DateValueRangeProcessor | `[virtual]`
~ValueRangeProcessor() | Xapian::ValueRangeProcessor | `[virtual]`